No php-cgi binary in PHP 5.2

Any wishes or suggestions for MAMP?
Post here what functions you are still missing for MAMP.

Moderator: severin

Post Reply
Ganster41
Posts: 1
Joined: Thu 17. Oct 2013, 07:21

No php-cgi binary in PHP 5.2

Post by Ganster41 » Thu 17. Oct 2013, 07:31

Hello.
I want to use multiple versions of PHP for different projects. In windows I connected PHP 5.2 for old projects with fcgid module. I succesfully build fcgid, but can't find php-cgi in PHP 5.2 folder. Can you add it?
Thanks!

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests